Subject: Re: bug#39359: [patch] TUTORIAL: Be accurate about "buffer" vs "file"; capitalize Dired. Four other trivial TUTORIAL patches

From: Jorge P. de Morais Neto <[email-masked]>
Date: Tue, 03 Mar 2020 08:30:25 -0300

Hi.

Em [2020-02-29 sáb 06:02:54+0100], Stefan Kangas escreveu:

> First, I'd like to congratulate you on writing your first patch to a
> free software project.  Let's hope we see many more.

Thank you!

And you accepted parts of my first trivial patch.  However, the original
email in this thread had four other trivial patches for the tutorial.
Can you look at them or do you want me to open four separate bug
reports?  Again, I hope not to waste your time with my OCD, so please
give me feedback if I am being too nitpicky.

Regards
-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- I am Brazilian.  I hope my English is correct and I welcome feedback.
- Free Software Supporter:
  <https://www.fsf.org/free-software-supporter/subscribe>